Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5827

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5827
Last Modified 19 Nov 2012 11:51:01
Published 11 Nov 2012 08:01:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5827

Summary

Joomla! 2.5.x before 2.5.8 and 3.0.x before 3.0.2 allows remote attackers to conduct clickjacking attacks via unspecified vectors involving "Inadequate protection."

Vulnerable Systems

Application

  • Joomla%21 2.5.0

  • Joomla%21 2.5.1

  • Joomla%21 2.5.2

  • Joomla%21 2.5.3

  • Joomla%21 2.5.4

  • Joomla%21 2.5.5

  • Joomla%21 2.5.6

  • Joomla%21 2.5.7


References

XF - joomla-unspecified-clickjacking(79925)

SECTRACK - 1027744

BID - 56397

SECUNIA - 51187

CONFIRM - http://developer.joomla.org/security/news/544-20121102-core-clickjacking.html

CONFIRM - http://developer.joomla.org/security/news/543-20121101-core-clickjacking.html


Last Updated: 27 May 2016 10:58:27